@charset "utf-8";
/* init -------------------------------------*/
html{font-size:100%;}
body, div, img, a, ul, li, dl, dt, dd, h1, input, form, h2, h3 {margin: 0px;padding: 0px;}
p{margin:0 0 6px 0;padding: 0;font-size:0.9em;}
img {border-width: 0px;}

/* body初期値--------------------------------*/
body {
/*	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', 'メイリオ', Meiryo, sans-serif;*/
	font-size:87.5%;
	color: #555;
	margin:0 auto;
	text-align: center;
	line-height: 1.8;
	background: url(../images/header/header_line.jpg) repeat-x center top;
}

/*table--------------------------------------*/
table, td, th, input, select, textarea {
/*	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', 'メイリオ', Meiryo, sans-serif;*/
	font-size:1em;}
table,th,td {margin:0;padding:0;border-width:0;border-collapse: collapse;}
table {text-align:left;}

/* a :link ----------------------------------*/
a {color:#008CD3;}
a:hover {color: #333;}

/* page_jump --------------------------------*/
.page_jump {clear: both;text-align:right;padding:0 0 60px;}
.page_jump a {font-size: 0.9em;}
.page_jump a:hover {color: #555;}

/*--------------------------------------------
   layout
--------------------------------------------*/
/*header ---------------------------------- */
#header {width:920px;margin:0 auto;text-align:left;position:relative;overflow:hidden;}
#header strong {font-size:12px;font-weight:normal;text-align:right;color:#999;display:block;}
.header_logo {float:left;}
.header_info{text-align:right;margin:25px 0 11px;}

/* menu ----------------------------------- */
#global_menu{position:absolute;left:230px;top:133px;_left:200px;list-style-type:none;margin: 0 auto;padding:0 2px 0 0;overflow: hidden;width: 688px;}
#global_menu li{width:170px;float:left;}

.menu_home,
.menu_product,
.menu_company,
.menu_contact{text-indent: -9999px;}

.menu_home a,
.menu_product a,
.menu_company a,
.menu_contact a{display:block;height:35px;width:170px;}

/*a*/
.menu_home a{background: url(../images/header/global_navi.jpg) no-repeat left top;}
.menu_product a{background: url(../images/header/global_navi.jpg) no-repeat -170px top;}
.menu_company a{background: url(../images/header/global_navi.jpg) no-repeat -340px top;}
.menu_contact a{background: url(../images/header/global_navi.jpg) no-repeat -510px top;padding:0 10px 0 0;}

/*a:hover*/
.menu_home a:hover{background: url(../images/header/global_navi.jpg) no-repeat left -34px;}
.menu_product a:hover{background: url(../images/header/global_navi.jpg) no-repeat -170px -34px;}
.menu_company a:hover{background: url(../images/header/global_navi.jpg) no-repeat -340px -34px;}
.menu_contact a:hover{background: url(../images/header/global_navi.jpg) no-repeat -510px -34px;}

/* container ------------------------------ */
#container{width:920px;margin:10px auto 0;clear:both;}

/* main_container ------------------------- */
#main_content{float:right;width:690px;}
h2{margin:0 0 5px;}

/* side ----------------------------------- */
#side {width:200px;float:left;}
#side{text-align:left;}
.info{
	background: url(../images/side/info_back.jpg) repeat-x center top;
  border: 1px solid #CCCCCC;
  line-height: 1.9;
  margin: 0 0 11px;
  padding: 10px;
}

.contact{
	background: url(../images/side/contact_back.jpg) repeat-x center top;
	border:1px solid #ccc;margin: 0 0 10px;padding:5px 7px 5px 0;}
.contact p{width:140px;background: url(../images/side/contact_mail.png) no-repeat left top;padding: 0 0 0 53px;}


/* footer ----------------------------------*/
#footer{clear: both;height:132px;margin: 0 auto;background: url(../images/footer/footer_back.jpg) repeat-x center bottom;}
address{width:920px;text-align:left;margin:0 auto;padding: 53px 0 0;line-height:1;background: url(../images/footer/logo_small.jpg) no-repeat left 52px;}
address p{padding: 0 0 0 35px;}
address em{font-family:Arial, Helvetica, sans-serif;font-style:normal;}
address .copeyright{font-size:10px;color:#666;margin:0 auto;display:block;text-align:center;padding:18px 0 0;}